Subject: [TR] Transmission 1st Gear Solution and a New Question

From: Rochlin Robert <[email-masked]>
Date: Fri, 3 May 2019 13:51:43 -0400

So I started to disassemble the car to remove the transmission.  When I got to the point that the transmission was exposed I decided to give the issue more thought before I proceeded any further. I spoke to the guy who had originally rebuilt the transmission who told me that he thought the problem was in the top cover gear selector mechanism and not in the transmission, and to take a look at that before I removed the transmission. I removed the top cover and compared it to the spare transmission top cover that I have.I found no difference and nothing wrong.  I did however notice that the transmission went into first more positively than when I had the unit together in the car.  My thought is that somehow I mis-installed the rubber boot and it impinged on the shifter when engaging first gear, pushing it back just enough to slip the transmission out of first gear intermittently.  I buttoned up the transmission and carefully installed the shifter boot and gator.  The transmission and overdrive are now shifting dependably and no longer slipping out of 1st gear. Since the driving season whistle blew on May 1,  I’m putting off doing any work on the clutch etc until the end of October. 
	Since one of the most disagreeable parts of getting to the transmission is wrestling the one piece transmission tunnel cover off without getting the oil and thrown grease coating the inside of the cover on the interior of the car my question is has anyone installed the two piece transmission tunnel from Moss and British Parts Northwest? If so, is it an improvement over the one pice cover and did the predrilled bolt holes in the cover line up correctly with the frame?
	Thanks to all for the good advice. I hope everyone is able to get their car out and running as we approach the good weather.
	Best,
	Bob
	’72 TR6
	
** [email-masked] **

Donate: http://www.team.net/donate.html
Archive: http://www.team.net/pipermail/triumphs  http://www.team.net/archive

Unsubscribe/Manage: http://autox.team.net/mailman/options/triumphs/[email-masked]